Subject: Re: [lojban] Train catching ut nunc

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 14 Mar 2001 19:02:39

la xod cusku di'e

>pu ki mi pu'o je banai snada tu'a le trene
>
>I believe this is the way I would express it myself.

That works too. The {je banai} part will in many cases
be obvious from the context, just as you are relying on
context to sort out what {tu'a} stands for, but there is
no harm in expressing it.

>My problem with this is that I can never remember if a ja'a ru'e is a
>success or a failure.

It's a {ja'a}, what else? {ja'a snada} success, {ja'a fliba} failure.

My problem with it is the sense in which it is weak. I'm not
sure "barely" is the only possible interpretation.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.